-- View: internal_get_TemplateToolBox_folders_view

CREATE view [dbo].[internal_get_TemplateToolBox_folders_view]
AS
SELECT folder_id,
       folder_name,
       parent_folder_id,
       depth,
       has_objects,
       has_folders,
       timestamp_of_last_change
  FROM folder
  Where folder_typ
GO

